\documentclass[12pt, a4paper, oneside, ngerman]{scrartcl}\usepackage[]{graphicx}\usepackage[]{color}
%% maxwidth is the original width if it is less than linewidth
%% otherwise use linewidth (to make sure the graphics do not exceed the margin)
\makeatletter
\def\maxwidth{ %
  \ifdim\Gin@nat@width>\linewidth
    \linewidth
  \else
    \Gin@nat@width
  \fi
}
\makeatother

\definecolor{fgcolor}{rgb}{0.345, 0.345, 0.345}
\newcommand{\hlnum}[1]{\textcolor[rgb]{0.686,0.059,0.569}{#1}}%
\newcommand{\hlstr}[1]{\textcolor[rgb]{0.192,0.494,0.8}{#1}}%
\newcommand{\hlcom}[1]{\textcolor[rgb]{0.678,0.584,0.686}{\textit{#1}}}%
\newcommand{\hlopt}[1]{\textcolor[rgb]{0,0,0}{#1}}%
\newcommand{\hlstd}[1]{\textcolor[rgb]{0.345,0.345,0.345}{#1}}%
\newcommand{\hlkwa}[1]{\textcolor[rgb]{0.161,0.373,0.58}{\textbf{#1}}}%
\newcommand{\hlkwb}[1]{\textcolor[rgb]{0.69,0.353,0.396}{#1}}%
\newcommand{\hlkwc}[1]{\textcolor[rgb]{0.333,0.667,0.333}{#1}}%
\newcommand{\hlkwd}[1]{\textcolor[rgb]{0.737,0.353,0.396}{\textbf{#1}}}%

\usepackage{framed}
\makeatletter
\newenvironment{kframe}{%
 \def\at@end@of@kframe{}%
 \ifinner\ifhmode%
  \def\at@end@of@kframe{\end{minipage}}%
  \begin{minipage}{\columnwidth}%
 \fi\fi%
 \def\FrameCommand##1{\hskip\@totalleftmargin \hskip-\fboxsep
 \colorbox{shadecolor}{##1}\hskip-\fboxsep
     % There is no \\@totalrightmargin, so:
     \hskip-\linewidth \hskip-\@totalleftmargin \hskip\columnwidth}%
 \MakeFramed {\advance\hsize-\width
   \@totalleftmargin\z@ \linewidth\hsize
   \@setminipage}}%
 {\par\unskip\endMakeFramed%
 \at@end@of@kframe}
\makeatother

\definecolor{shadecolor}{rgb}{.97, .97, .97}
\definecolor{messagecolor}{rgb}{0, 0, 0}
\definecolor{warningcolor}{rgb}{1, 0, 1}
\definecolor{errorcolor}{rgb}{1, 0, 0}
\newenvironment{knitrout}{}{} % an empty environment to be redefined in TeX

\usepackage{alltt}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{lmodern}
\usepackage[german]{babel}
\usepackage{amssymb,amsmath}
\usepackage[pdfborder={0 0 0}]{hyperref}
\usepackage{xspace}
\usepackage{graphicx}
\graphicspath{{gfx/}}
\usepackage{tabularx}
%\usepackage{placeins} % for \FloatBarrier
\usepackage[all]{hypcap}
\usepackage[german]{cleveref}
\usepackage{setspace}
%\usepackage{float} % position "H"
\usepackage[hang]{footmisc}
\setlength{\footnotemargin}{-0.8em}
\usepackage{pbox}
\usepackage{typearea}
\usepackage[babel,german=guillemets]{csquotes}
\usepackage{cite}


\author{Christian Bachmaier}
\title{Shrinkage-Methoden in multiplen linearen Regressionsmodellen}
\subtitle{Blank document specifying steps}
\clearpage
\IfFileExists{upquote.sty}{\usepackage{upquote}}{}
\begin{document}
\section{Literatur\"ubersicht}
\cite{James2013}

\section{test}
\cite{Hastie2001}





\newpage
\section{test}
\newpage
\section{test}
\newpage
\section{test}
\newpage
\section{test}
\newpage
\section{test}
\newpage

\newpage
\bibliographystyle{plain}
\bibliography{Literaturverzeichnis.bib}
\end{document}
